body {margin: 0; padding-top: 3%; padding-right: 0; padding-bottom: 5%; padding-left: 1%; font-size: 90%; color: black; font-family: "trebuchet ms", verdana, helvetica, sans-serif; }

.homeborder {background: #FFCC99;}
.essayborder {background: #CCCC99;}
.novelborder {background: #FF6666;}
.zineborder {background: #F0D8B0;}
.miscborder {background: #CCE7CC;}
.crashborder {background: #CC9999;}
.landborder {background: #CCCC99;}

.homecolorbox {background: #FFF0D0; margin: 0; padding: 1pc;}
.essaycolorbox {background: #FFFADE; margin: 0; padding: 1pc;}
.novelcolorbox {background: #FFCC99; margin: 0; padding: 1pc;}
.zinecolorbox {background: #FFF0D0; margin: 0; padding: 1pc;}
.misccolorbox {background: #FFFFCC; margin: 0; padding: 1pc;}
.crashcolorbox {background: #CCCCCC; margin: 0; padding: 1pc;}
.landcolorbox {background: #E4E4E4; margin: 0; padding: 1pc;}
.blackcolorbox {background: black; color: #FF9999; margin: 0; padding: 1pc;}

div#leftside {float: left; margin: 0; padding: 4px; width: 9pc;}
div#rightside {margin-right: 17%; margin-left: 9pc; padding: 0;}

h1, h2, h3, h4, h5 {
font-family: papyrus, georgia, serif;
font-weight: bold; text-align: center; }

h6 {font-weight: bold; padding-bottom: 0; margin-bottom: 1em; }

h1 {font-size: 270%;}
h2 {font-size: 200%;}
h3 {font-size: 150%;}
h4 {font-size: 120%;}
h5 {font-size: 100%;}
h6 {font-size: 110%;}

/*text appearance classes for hx, p, div, span*/
.center {text-align: center;}
.quote {font-style: italic;}
.headquote {font-style: italic; text-align: center; margin-left: 20%; margin-right: 20%}
.bq {font-size: 90%; margin-left: 1pc; margin-right: 1pc; }
.qsource {font-style: italic; font-size: 90%; }
.question {font-style: italic;}
.haiku {text-align: center; font-weight: bold; }

.title {font-family: papyrus, serif; font-weight: bold; font-size: 120%;}
.chaptertitle {font-family: papyrus, serif; font-weight: bold; }
.zinetitle {font-family: papyrus, serif; font-weight: bold; }
.biglink {font-family: papyrus, serif; font-size: 125%; font-weight: bold; }
.stylishfont {font-family: "graphite light"; font-size: 110%; }
.littledate {font-family: "graphite light"; font-size: 92%;}
.tabletop {text-decoration: underline; font-size: 110%; } 
.table {font-family: verdana; }
.small {font-size: 90%;}
.large {font-size: 110%;}
.red {color: #990000}

img.floatL {float: left; margin: 4px; }
img.floatR {float: right; margin: 4px; }
img.floatLC {float: left; clear: left; margin: 4px; }
img.floatRC {float: right; clear: right; margin: 4px; }

a:link {color: #CC0033}
a:visited {color: #993366}
a:active {color: #FF3399}
a:hover {color: #FF3399}
